cURL
curl --request POST \ --url https://api.pubrio.com/api_keys/logs/lookup \ --header 'Content-Type: application/json' \ --header 'pubrio-api-key: <api-key>' \ --data ' { "query_log_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "profile_id": 123 } '
{ "metadata": { "query_log_id": "fc1ce3dd-39f7-4fbd-9d22-569a17115c11" }, "data": { "query_log_id": "fc1ce3dd-39f7-4fbd-9d22-569a17115c11", "request_body": "{\"start_date\":\"2026-05-01\",\"end_date\":\"2026-05-14\"}", "request_headers": "{\"host\":\"api.pubrio.com\",\"user-agent\":\"curl/8.7.1\",\"accept\":\"*/*\",\"pubrio-api-key\":\"***\",\"content-type\":\"application/json\",\"content-length\":\"51\"}", "response_body": "{\"metadata\":{\"filters\":{\"start_date\":\"2026-05-01\",\"end_date\":\"2026-05-14\"}},\"data\":{\"series\":[...],\"by_log_type\":[...],\"totals\":{\"credits\":41892,\"requests\":4896}}}", "response_size": 2346 } }
查询某条 API 请求日志的完整请求体、请求头、响应体和响应大小。可在请求列表中获取 query_log_id 后通过此接口查看具体内容。
query_log_id
Documentation IndexFetch the complete documentation index at: https://docs.pubrio.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.pubrio.com/llms.txt
Use this file to discover all available pages before exploring further.
一个唯一的 API 令牌,用于标识您通过 API 执行的操作以及相应的权限和操作。您可以在 设置 部分创建该令牌。
要查询的日志条目唯一标识符,可通过 /api_keys/logs 获取。
/api_keys/logs
可选。发起请求的团队标识符。由于 API 密钥已包含您的工作区信息,此参数不再是必填项。如果提供,该 ID 有助于将查找与特定团队(工作区)关联,实现数据检索和额度追踪。
更多信息请参见团队标签下的 user details 端点。
user details
成功响应,返回完整的请求和响应内容。
Show child attributes